﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* ===== 画像分割表示 ===== */
#ContentPane .BrowserModuleSet_Div
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
}

#ContentPane .BrowserModuleSet_Div .ContentPane
{
        text-align: center;
        float: none;
        width: 100%;
        padding: 0;
        margin: 0;
        box-sizing: border-box;
        display: grid;
        align-items: stretch;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
}

#ContentPane .BrowserModuleSet_Div .ContentPane > a,
#ContentPane .BrowserModuleSet_Div .ContentPane > .EndClear
{
    display: none !important;
}

#ContentPane .BrowserModuleSet_Div .ContentPane > div:not(.EndClear),
#ContentPane .BrowserModuleSet_Div .ContentPane > p
{
        width: 100%;
        height: 100%;
    padding: 3px !important;
    margin: 0 1% 1% !important;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    box-shadow: 3px 3px 8px -1px #3e3e3e;
    border: 1px solid #cfcfcf !important;
    background: #FFFFCC !important;
    vertical-align: top;
    border-radius: 5px 5px;
    overflow: hidden;
}

#ContentPane .BrowserModuleSet_Div .ContentPane > p:hover
{
    background: rgba(0,0,0,0.3) !important;
    box-shadow: none;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side {
    height: 1%;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    float: none;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .MTitleBlock {
    background: none;
    text-align: center;
    padding: 5px 10px;
    font-size: 120%;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv {
    margin: 0;
    padding: 5px;
    width: 100%;
        height: 100%;
    box-sizing: border-box;
    float: none;
    font-size: 110%;
    background-color: #FFFFFF;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv ul {
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv ul:not(.reToolBar) li {
    padding: 5px 0;
    text-align: left;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv ul:not(.reToolBar) li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.BrowserModuleSet_Div .B_Item_Side .MTitleBlock h2
{
  font-family: "Zen Maru Gothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 140% !important;
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
}

.BrowserModuleSet_Div .B_Item_Side .MTitleBlock h2:has(a)
{
    padding: 0px;
}

.BrowserModuleSet_Div .B_Item_Side .MTitleBlock h2 a
{
  font-family: "Zen Maru Gothic", sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
    padding: 5px;
    display: block;
}

.BrowserModuleSet_Div .__SortableModule
{
    overflow: auto;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* ===== 画像分割表示 ===== */
#ContentPane .BrowserModuleSet_Div
{
    margin: 0 0 5px;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
}

#ContentPane .BrowserModuleSet_Div .ContentPane
{
    text-align: center;
    float: none;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#ContentPane .BrowserModuleSet_Div .ContentPane > div:not(.EndClear),
#ContentPane .BrowserModuleSet_Div .ContentPane > p
{
    width: 98%;
    padding: 0px !important;
    margin: 0 1% 2% !important;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    box-shadow: 3px 3px 8px -1px #3e3e3e;
    border: 1px solid #cfcfcf !important;
    background: #FFFFCC !important;
    vertical-align: top;
    border-radius: 5px 5px;
    overflow: hidden;
}

#ContentPane .BrowserModuleSet_Div .ContentPane img
{
    max-width: 300px !important;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side {
    height: 1%;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    float: none;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .MTitleBlock {
    background: none;
    text-align: center;
    padding: 5px 10px;
    font-size: 120%;
    border-top: none !important;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv {
    margin: 0;
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
    float: none;
    font-size: 110%;
    background-color: #FFFFFF;
        text-align: left;
}

#ContentPane .BrowserModuleSet_Div .B_Item_Side .FrameDiv ul:not(.reToolBar) li {
    padding: 5px 0;
    text-align: left;
}

.BrowserModuleSet_Div .B_Item_Side .MTitleBlock h2
{
  font-family: "Zen Maru Gothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BrowserModuleSet_Div .B_Item_Side .MTitleBlock h2 a
{
  font-family: "Zen Maru Gothic", sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}
}
